PAPIF_enum_event(3)

NAME
PAPIF_enum_event -

Return the number of events in an event set.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_enum_event( C_INT EventCode, C_INT modifier, C_INT check )

See Also:
    PAPI_enum_event

Author

Generated automatically by Doxygen for PAPI from the source code.